<?php

	require_once 'dbconfig4.php';
	
	if(isset($_GET['reid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM ormsregister WHERE reid =:reid');
		$stmt_delete->bindParam(':reid',$_GET['reid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'customers.php';</script>";
		
	}

?>